Dringend update-advies updaten WooCommerce Checkout Manager plugin

Meer dan 60.000 op WordPress gebaseerde webwinkels wordt dringend aangeraden om een gebruikte plug-in meteen te updaten, aangezien ze anders het risico lopen dat de webshop door criminelen wordt overgenomen. Het gaat om de plug-in WooCommerce Checkout Manager.  Vorige week dinsdag werd er een kwetsbaarheid in de plug-in openbaar gemaakt ... weiterlesen »

29-04-2019
WordPress websites aangevallen via lek in Yellow Pencil-plug-in

WordPress-sites zijn wederom het doelwit van aanvallen die misbruik maken van een ongepatchte kwetsbaarheid in een plug-in. Het gaat om Yellow Pencil, een plug-in voor het aanpassen van WordPress-themes die op meer dan 30.000 websites is geïnstalleerd. Lees verder op Security.nl

12-04-2019
WordPress websites aangevallen via zerodaylek in Yuzo-plug-in

WordPress websites worden op dit moment actief aangevallen via een lek in de Yuzo plug-in waardoor aanvallers in het ergste geval de website volledig kunnen overnemen. Lees het volledige bericht op de website van Security.nl

11-04-2019
Veiligheidsmaatregel inloggen WordPress

Het kan voorkomen dat uw WordPress-Admin om veiligheidsredenen tijdelijk vraagt om extra logingegevens. Dit komt omdat WordPress op deze server actief wordt aangevallen. Om de WordPress-Admin loginpagina te kunnen bereiken moet u eerst inloggen met andere gegevens. Kijk voor de actuele gegevens in onze kennisbank. Zodra de aanvallen afnemen zal ... weiterlesen »

05-04-2019